{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-al-2024-2462623",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Alabama",
  "state_abbrev": "al",
  "year": 2024,
  "plot_id": "2462623",
  "cooperator": "Greenpoint AG - Limestone Cnty, AL",
  "planted_date": "2024-04-22",
  "harvested_date": "2024-09-11",
  "population_seeds_per_acre": 33000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC119-30",
      "traits": "",
      "metrics": {
        "Yield": 260.2,
        "%MST": 14.8,
        "Test Weight": 60.5,
        "Gross Revenue": 1040.8
      },
      "entry_num": 1
    },
    {
      "rank": 2,
      "brand": "DEKALB",
      "product": "DKC68-35",
      "traits": "",
      "metrics": {
        "Yield": 257.0,
        "%MST": 15.0,
        "Test Weight": 60.4,
        "Gross Revenue": 1028.0
      },
      "entry_num": 2
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKC66-06",
      "traits": "",
      "metrics": {
        "Yield": 255.6,
        "%MST": 14.4,
        "Test Weight": 61.0,
        "Gross Revenue": 1022.4
      },
      "entry_num": 3
    },
    {
      "rank": 4,
      "brand": "DEKALB",
      "product": "DKC70-45",
      "traits": "",
      "metrics": {
        "Yield": 250.1,
        "%MST": 15.6,
        "Test Weight": 61.7,
        "Gross Revenue": 992.9
      },
      "entry_num": 5
    },
    {
      "rank": 5,
      "brand": "DEKALB",
      "product": "DKC64-22",
      "traits": "",
      "metrics": {
        "Yield": 248.2,
        "%MST": 14.8,
        "Test Weight": 61.7,
        "Gross Revenue": 992.8
      },
      "entry_num": 6
    },
    {
      "rank": 6,
      "brand": "Pioneer",
      "product": "P14830VYHR",
      "traits": "",
      "metrics": {
        "Yield": 246.3,
        "%MST": 14.1,
        "Test Weight": 59.1,
        "Gross Revenue": 985.2
      },
      "entry_num": 8
    },
    {
      "rank": 7,
      "brand": "DEKALB",
      "product": "DKC67-44",
      "traits": "",
      "metrics": {
        "Yield": 245.9,
        "%MST": 14.8,
        "Test Weight": 61.4,
        "Gross Revenue": 983.6
      },
      "entry_num": 9
    },
    {
      "rank": 8,
      "brand": "Pioneer",
      "product": "P1511YHR",
      "traits": "",
      "metrics": {
        "Yield": 245.0,
        "%MST": 15.0,
        "Test Weight": 60.6,
        "Gross Revenue": 980.0
      },
      "entry_num": 11
    },
    {
      "rank": 8,
      "brand": "Pioneer",
      "product": "P15784AM",
      "traits": "",
      "metrics": {
        "Yield": 245.0,
        "%MST": 14.0,
        "Test Weight": 60.9,
        "Gross Revenue": 980.0
      },
      "entry_num": 12
    },
    {
      "rank": 10,
      "brand": "Pioneer",
      "product": "P1718VYHR",
      "traits": "",
      "metrics": {
        "Yield": 243.4,
        "%MST": 15.1,
        "Test Weight": 59.2,
        "Gross Revenue": 972.38
      },
      "entry_num": 13
    },
    {
      "rank": 11,
      "brand": "NK",
      "product": "NK1386-VZ",
      "traits": "Viptera ® Z3",
      "metrics": {
        "Yield": 204.3,
        "%MST": 14.4,
        "Test Weight": 59.1,
        "Gross Revenue": 817.2
      },
      "entry_num": 14
    },
    {
      "rank": 12,
      "brand": "NK",
      "product": "NK1056-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 195.5,
        "%MST": 14.1,
        "Test Weight": 57.0,
        "Gross Revenue": 782.0
      },
      "entry_num": 15
    }
  ],
  "n_results": 12,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/al/2024/2462623"
  ],
  "fetched_at": "2026-05-25T19:42:02.580261+00:00",
  "scraper_version": "0.1.0"
}
